{
	Init[ (s)
	{
		SetName(234);
		SetShortName(234);
		SetItemDescription(235);

		SetArmorValue(22);
		SetArmorType(4);
		SetCost(1512);
		SetMarketValue(529);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
